Subject: Re: FVWM: fvwm95 unusable because it exhausts colormaps

From: Robert Woodworth <[email-masked]>
Date: Fri, 12 Feb 1999 13:20:57 -0700

Are you shure your Sun is running at a high color depth??

My Sun Ultra 1 with Creator graphics had a default install with an 8bit
PsutoColor depth.  I changed it with a defdepth 24 option where the Xsun
starts.

Be ware, some apps will not run at this setting.

Woody.

John wrote:
> 
> Forgive my mailing to this list (I sent to the fvwm95 list last night,
> but it doesn't seem to very active) ...
> 
> I've recently compiled and installed both
> 
>         fvwm95-2.0.43a-Autoconf.tgz
>         fvwm95-2.0.43b-Autoconf.tar.gz
> 
> on our network here at Utah.
> 
> They both are unable, with just the standard modules, to open up
> anything that requires colors (failing with messages like
> 
>         Warning: Cannot allocate colormap entry for "grey50"
> 
> I'm running this process on a Sun Ultra60 with Creator 3D card and
> lots of memory!
> 
> I'd like to make this the default window manager in a lab of about 120
> workstations but can't in it's present state.
> 
> Any suggestions?
> 
> Thanks much,
> John
> --
> Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].